data:
  activityKind:
    description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '58022'
    streetAddress: Україна, 58022, Чернівецька обл., місто Чернівці, ВУЛИЦЯ АКСЕНИНА
      ВАСИЛЯ, будинок 21, квартира 1
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК  - ПРОСЯНИЙ РОМАН ВАЛЕНТИНОВИЧ, УКРАЇНА ,
      58000, ЧЕРНІВЕЦЬКА ОБЛ., МІСТО ЧЕРНІВЦІ, ВУЛИЦЯ  АКСЕНИНА ВАСИЛЯ, БУДИНОК 21,
      КВАРТИРА 1  ПРЯМЕ, ЧАСТКА 50%
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК  - ПРОСЯНА ОКСАНА АНАТОЛІЇВНА, УКРАЇНА ,
      58000, ЧЕРНІВЕЦЬКА ОБЛ., МІСТО ЧЕРНІВЦІ, ВУЛИЦЯ  АКСЕНИНА ВАСИЛЯ, БУДИНОК 21,
      КВАРТИРА 1  ПРЯМЕ, ЧАСТКА 50%
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '58000'
      streetAddress: Україна, 58000, Чернівецька обл., місто Чернівці, ВУЛИЦЯ АКСЕНИНА
        ВАСИЛЯ, будинок 21, квартира 1
    capital: 2500000
    first_middle_name: ОКСАНА АНАТОЛІЇВНА
    last_name: ПРОСЯНА
    name: ПРОСЯНА ОКСАНА АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '58000'
      streetAddress: Україна, 58000, Чернівецька обл., місто Чернівці, ВУЛИЦЯ  АКСЕНИНА
        ВАСИЛЯ, будинок 21, квартира 1
    capital: 2500000
    first_middle_name: РОМАН ВАЛЕНТИНОВИЧ
    last_name: ПРОСЯНОЙ
    name: ПРОСЯНОЙ РОМАН ВАЛЕНТИНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43615126'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АЛЕАНДА І К"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "АЛЕАНДА І К"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 858df2af049648e4954a867269e23017
  sourceDate: '2022-11-05T08:02:46+00:00'
  sourceRequests:
  - req-ad799571-df65-42fe-b722-bb3c0872c12f
  version: 2.0.0
